﻿@charset "utf-8";
:root{--color:#05176b;}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
.wmkc-template-44 .wmkc-flex{align-items:center}
.home-application .applist .item .title,.home-service .service-wrap .service-item .title,.home-static .list li .inner{text-transform:capitalize}
@media (min-width:769px){.home-static .list li{width:20%}}
@media(max-width:768px){article table td,article table th{word-break:inherit}
article table td,article table td strong,article table td p{font-size:15px!important}
.about-banner-nav a:last-child{width:49%}}
@media(max-width:1500px){.home-about .l-wrap{padding:0px 10px}}
.wmkc-template-43 .wmkc-flex-item2 .wmkc-item-img img{width:100%}
.home-about .about-img img {object-position:left;}
.home-service .service-wrap .service-item {background:#fff;color:#000;border-color:#ccc;}
.home-service .service-wrap .service-item .text {color:#333}
.home-service .service-wrap .service-item:hover * {color:#fff}
.home-service {padding-top:40px;margin-top:40px;border-top:3px solid #eee;position:relative;}
.home-service:before {content:'';width:40px;height:3px;background:#fff;position:absolute;left:50%;top:-3px;margin-left:-20px;}
.home-service:after {content:'';width:20px;height:3px;background:var(--color);position:absolute;left:50%;top:-3px;margin-left:-10px;}
.home-honor .honor-title,.wmkc-template-41.about-certi-box .wmkc-flex-item .title{background: var(--color);text-align: center;padding: 8px 0;color: #fff;border-bottom-left-radius: 7px;border-bottom-right-radius: 7px;}
.home-honor .honorwrap .item:hover{transform:inherit;}
.home-honor .honorwrap .item:hover img{transform: scale(1.05);}
.wmkc-template-41.about-certi-box .wmkc-flex-item img{width:100%;}
@media (min-width:1024px){.home-honor .honorwrap .swiper-wrapper{flex-wrap:wrap;justify-content: space-between;}
.home-honor .swiper-slide{width:18%!important;margin-right:0 !important;margin-bottom:20px!important}}
@media (min-width:769x) and (max-width:1400px){.home-honor .honorwrap{padding-left:10px;padding-right:10px;}}
@media (min-width:769px){.home-honor .home-button-next,.home-honor .home-button-prev{display:none;}}